org.jgroups

## Interface PhysicalAddress

All Superinterfaces:
  Address, java.lang.Cloneable, java.lang.Comparable<Address>, java.io.Externalizable, java.io.Serializable, Streamable

All Known Implementing Classes:
  IpAddress

    public interface PhysicalAddress
    extends Address

Represents a physical (as opposed to logical) address

Author:
  Bela Ban

### Field Summary

### Fields inherited from interface org.jgroups.Address

`IP_ADDR, NULL, UUID_ADDR`

### Method Summary

### Methods inherited from interface org.jgroups.Address

`isMulticastAddress, size`

### Methods inherited from interface java.io.Externalizable

`readExternal, writeExternal`

### Methods inherited from interface org.jgroups.util.Streamable

`readFrom, writeTo`

### Methods inherited from interface java.lang.Comparable

`compareTo`